{
  "format_version": "1.14.0",
  "sound_definitions": {
    "cc.alarm": {
      "category": "neutral",
      "sounds": ["sounds/alarm"]
    },
    "cc.sam": {
      "category": "neutral",
      "sounds": ["sounds/samgooris"]
    }
  }
}
